/* 

1. Add your custom Css styles below
2. Place the this code in your template: 

 <link href="css/custom.css" rel="stylesheet">

*/
.text-justify{
    text-align: justify!important;
}
.text-logo{
    color: #19489e;
}
.advanced .img img{
max-width: 150px;
margin-bottom: 15px;
}
.bg-text {
    color: #302f30;
    opacity: 25%;
}
.font-600{
    font-weight: 600;
}
.background-grey {
    background-color: #19489e0a !important;
}
.heading-text.heading-section h3:before {
    content: "";
    position: absolute;
    height: 2px;
    width: 100px;
    background-color: #000;
    bottom: -10px;
    left: 0;
    right: 0;
}
.counter .after p:after {
    font-size: 30px;
    content: "+";
}
.counter .after-none p:after {
    font-size: 30px;
    content: "Hrs";
}
.counter
{
    text-align: center;
}

.counter-count
{
    font-size: 50px;
    font-weight: bold;
    position: relative;
    color: #000000;
    text-align: center;
    display: inline-block;
}

@media  (max-width:600px ){
    .counter h4{
        font-size: 15px;
    }
    .grid li {
    float: left;
    position: relative;
    width: 20%;
    padding: 20px;
    }
    .counter-count
    {
    font-size: 32px;
    font-weight: bold;
    position: relative;
    color: #000000;
    text-align: center;
    display: inline-block;
    }
    .counter .after p:after {
    font-size: 22px;
    content: "+";
    }
    .counter .after-none p:after {
        font-size: 22px;
        content: "Hrs";
    }
    .counter
    {
        text-align: center;
    }
    .heading-text.heading-section h4:before {
    content: "";
    position: absolute;
    height: 2px;
    width: 100px;
    background-color: #19489e;
    bottom: -10px;
    left: 0;
    right: 0;
    }
    #header .header-inner #logo a, #header .header-inner #logo a span, #header #header-wrap #logo a, #header #header-wrap #logo a span { font-family: inherit; float: left; font-size: 40px; padding: 0px 0px 0px 100%; color: #1e2022; font-weight: 800; letter-spacing: 1.5px; }

}